﻿/* default.css - Default style for html tags and closely associated classes (OxyRomandie website) */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	vertical-align:baseline;
	background:transparent;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
	display:block;
}
nav ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
	border:1px solid #bbbbbb;
	background:#ffffff url(../images/quote.png) no-repeat;
	padding:15px 25px 8px 45px;
	margin:15px 0;
	border-radius:0px;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}
pre {
	background:#e0e0e0;
	text-shadow:1px 1px #fff;
	border:1px solid #bbbbbb;
	padding:7px;
	margin:5px 0;
	border-radius:7px;
}
code {
	background:#e0e0e0;
	text-shadow:1px 1px #ffffff;
	border:1px solid #bbbbbb;
	display:block;
	padding:7px;
	margin:5px 0;
	border-radius:7px;
}
ins {
	background-color:#fdfc9b;
	text-decoration:none;
}
mark {
	background-color:#fdfc9b;
	font-style:italic;
	font-weight:bold;
}
del {
	text-decoration:line-through;
}
abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}
hr {
	height:1px;
	background:#9f9f9f;
	margin:7px 0;
	border:none;  
	clear:both;  
	float:none;  
	width:100%; }
}
input, select {
	vertical-align:middle;
}
select {
	border-radius:4px;
	border:1px solid #acacac;
	padding:3px 4px;
}

/* Global Style
------------------------------------------------*/
body {
	background:#ffffff;
	color:#000000;
	width:980px;
	margin:0 auto;
	padding:0;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	padding-top:0.4em;
	padding-bottom:0.4em;
}
h1, .h1 {
	font-size:1.8em;
	line-height:1.1;
	padding-bottom:0.8em;
}
h2, .h2 {
	font-size:1.35em;
	line-height:1.2; 
	padding-bottom:1.0em;
}
h3, .h3 {
	font-size:1.25em;
	line-height:1.3;
	padding-bottom:0.8em;
}
h4, .h4, {
	font-size:1.1em;
	line-height:1.35;
	font-weight:bold;
	padding-bottom:0.4em;
}
h5, h6, .h5, .h6 {
	font-size:1.0em;
	line-height:1.4;
	font-weight:bold;
	padding-bottom:0.2em;
}
p {
	margin:0 0 1.4em 0;
}
a, a:link, a:visited {
	color:#0066aa;
	outline:none;
	text-decoration:none;
}
a:focus {
	outline:1px dotted;
}
a:hover, a:active {
	color:#129af0;
	outline:none;
}
p a:hover, p a:active {
	color:#129af0;
	outline:none;
	text-decoration:underline;
}
img, img a {
	border:0;
}
li ul, li ol {
	margin:0; 
}
ul, ol { 
	margin-left:1.6em;  
	padding-left:1.6em;
}
ul {
	list-style-type:disc; 
}
ol { 
	list-style-type:decimal; 
	padding-left:10px;
	margin-left:14px;
}
dl {
	margin:0 0 1.5385em 0; 
}
dl dt {  
	font-weight:bold; 
}
dd {  
	margin-left:1.5385em; 
}
fieldset {  
	border:1px solid #ccc;  margin:0 0 1.4615em;  padding:1.5385em; 
}
table {  
	border-collapse:collapse;
	border-spacing:0;
	margin-bottom:15px;  
	width:100%; 
}
th, tr, td {
	vertical-align:middle; 
}

/* EOF */